<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sv', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Lägg till komponent';
$string['add_items'] = 'Lägg till komponenter';
$string['add_pagebreak'] = 'Lägg till en sidbrytning';
$string['adjustment'] = 'Modifiering';
$string['after_submit'] = 'Efter inskickning';
$string['allowfullanonymous'] = 'Tillåt full anonymitet';
$string['analysis'] = 'Analys';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Anonym redigering';
$string['anonymous_entries'] = 'Anonyma inlägg';
$string['anonymous_user'] = 'Anonym användare';
$string['append_new_items'] = 'Lägg till nya komponenter';
$string['autonumbering'] = 'Automatiska tal';
$string['autonumbering_help'] = 'Aktiverar eller avaktiverar automatiska tal för varje fråga';
$string['average'] = 'Medel';
$string['bold'] = 'Fet';
$string['cancel_moving'] = 'Avbryt flytt';
$string['cannotsavetempl'] = 'det är inte tillåtet att spara mallar';
$string['cannotunmap'] = 'Problem med databasen, det går inte att gör om kartläggning';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha är inte inställt';
$string['check'] = 'Flervalsfrågor - flera svar';
$string['checkbox'] = 'Kryssruta';
$string['check_values'] = 'Kryssruta - fyll i alternativ att välja bland';
$string['choosefile'] = 'Välj en fil';
$string['chosen_feedback_response'] = 'valt svar för återkoppling';
$string['completed'] = 'Ifyllt';
$string['completed_feedbacks'] = 'Fullgjorda återkopplingar';
$string['complete_the_form'] = 'Fyll i hela formuläret';
$string['completionsubmit'] = 'Visa som fullföljd om återkopplingen är inskickad';
$string['configallowfullanonymous'] = 'Om det här alternativet är inställt till \'ja\' så går det att fullfölja återkopplingen utan att först logga in. Det påverkar bara återkopplingar på hemsidan.';
$string['confirmdeleteentry'] = 'Är Du säker på att Du vill ta bort det här bidraget?';
$string['confirmdeleteitem'] = 'Är Du säker på att Du vill ta bort den här komponenten?';
$string['confirmdeletetemplate'] = 'Är Du säker på att Du vill ta bort den här mallen?';
$string['confirmusetemplate'] = 'Är Du säker på att Du vill använda den här mallen?';
$string['continue_the_form'] = 'Fortsätt formuläret';
$string['count_of_nums'] = 'Räkning av tal';
$string['courseid'] = 'kursID';
$string['creating_templates'] = 'skapar mallar';
$string['delete_entry'] = 'Ta bort inlägg';
$string['delete_item'] = 'Ta bort komponent';
$string['delete_old_items'] = 'Ta bort gamla komponenter';
$string['delete_template'] = 'Ta bort mall';
$string['delete_templates'] = 'Ta bort mallar...';
$string['depending'] = 'beroende komponenter';
$string['dependitem'] = 'beroende komponent';
$string['dependvalue'] = 'beroende värde';
$string['description'] = 'Beskrivning';
$string['do_not_analyse_empty_submits'] = 'Analysera inte tomma inskickningar';
$string['dropdown'] = 'Flervals-, kortsvar är tillåtna (nedrullningsmeny)';
$string['dropdownlist'] = 'Nedrullningslista';
$string['dropdownrated'] = 'Nedrullningsmeny';
$string['dropdown_values'] = 'Nedrullning - fyll i alternativ att välja bland';
$string['drop_feedback'] = 'Ta bort från den här kursen';
$string['edit_item'] = 'Redigera komponent';
$string['edit_items'] = 'Redigera komponenter';
$string['emailnotification'] = 'meddelanden via e-post';
$string['email_notification'] = 'Meddelande via e-post';
$string['emailteachermail'] = '{$a->username} har fyllt i och skickat återkopplingen: \'{$a->feedback}\'

Du kan se den här:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} har fyllt i och skickat återkopplingen: <i>\'{$a->feedback}\'</i><br /><br />
Du kan se den på den här: <a href="{$a->url}">webbplatsen</a>.';
$string['entries_saved'] = 'Inläggen har sparats';
$string['export_questions'] = 'Exportera frågor';
$string['export_to_excel'] = 'Exportera till Excel';
$string['feedbackclose'] = 'Stäng återkopplingen vid denna tid';
$string['feedback:complete'] = 'Fullfölj återkoppling';
$string['feedback:createprivatetemplate'] = 'Skapa en privat mall';
$string['feedback:createpublictemplate'] = 'Skapa en offentlig mall';
$string['feedback:deletesubmissions'] = 'Ta bort fullföljda inskickningar';
$string['feedback:deletetemplate'] = 'Ta bort mall';
$string['feedback:edititems'] = 'Redigera komponenter';
$string['feedback_is_not_for_anonymous'] = 'återkopplingen tillåter inte anonymitet';
$string['feedback_is_not_open'] = 'Återkopplingen är inte öppen';
$string['feedbackopen'] = 'Öppna återkopplingen vid den här tiden';
$string['feedback_options'] = 'Alternativ för återkoppling';
$string['feedback:receivemail'] = 'Ta emot meddelande via e-post';
$string['feedback:view'] = 'Visa återkoppling';
$string['feedback:viewreports'] = 'Visa rapporter';
$string['file'] = 'Fil';
$string['filter_by_course'] = 'Filtrera enligt kurs';
$string['handling_error'] = 'Ett fel uppstod i modulen Återkopplings hantering av händelser';
$string['horizontal'] = 'horisontell';
$string['importfromthisfile'] = 'Importera från den här filen';
$string['import_questions'] = 'Importera frågor';
$string['info'] = 'Information';
$string['infotype'] = 'Typ av information';
$string['insufficient_responses'] = 'otillräckliga svar';
$string['insufficient_responses_for_this_group'] = 'Det finns otillräckliga svar för den här gruppen. ';
$string['insufficient_responses_help'] = 'Det finns otillräckliga svar för den här gruppen. 

För att bibehålla återkopplingen som anonym så måste minst 2 svar ha avlämnats.  ';
$string['item_label'] = 'Etikett';
$string['item_name'] = 'Namn på komponent';
$string['items_are_required'] = 'Komponenter är obligatoriska';
$string['label'] = 'Etikett';
$string['max_args_exceeded'] = 'Det går att hantera högst 6 argument, för många argument';
$string['maximal'] = 'maximal';
$string['mode'] = 'Läge';
$string['modulename'] = 'Återkoppling';
$string['modulename_help'] = 'Modulerna för återkoppling gör det möjligt att skapa standardutformade enkäter.';
$string['modulenameplural'] = 'Återkopplingar';
$string['movedown_item'] = 'Flytta komponenten neråt';
$string['move_here'] = 'Flytta hit';
$string['move_item'] = 'Flytta den här frågan';
$string['moveup_item'] = 'Flytta komponenten uppåt';
$string['multichoice'] = 'Flervals';
$string['multichoicerated'] = 'Flervals (betygssatt/bedömd)';
$string['multichoicetype'] = 'Flerval - typ';
$string['multichoice_values'] = 'Flerval - värden';
$string['multiplesubmit'] = 'Ett flertal inskickningar';
$string['multiple_submit'] = 'Tillåt upprepad inskickning';
$string['name'] = 'Namn';
$string['name_required'] = 'Namn är obligatoriskt';
$string['next_page'] = 'Nästa sida';
$string['no_handler'] = 'Det finns ingen hanterare av handlingar för';
$string['no_itemlabel'] = 'Ingen etikett';
$string['no_itemname'] = 'Inget namn för komponent';
$string['no_items_available_yet'] = 'Det finns inga tillgängliga enheter ännu';
$string['non_anonymous'] = 'Inte-anonym';
$string['non_anonymous_entries'] = 'Inga anonyma bidrag';
$string['notavailable'] = 'den här återkopplingen är inte tillgänglig';
$string['not_completed_yet'] = 'Inte ifylld ännu';
$string['no_templates_available_yet'] = 'Det finns inga tillgängliga mallar ännu';
$string['not_selected'] = 'Inte vald';
$string['not_started'] = 'inte påbörjad';
$string['numeric'] = 'Numeriskt svar';
$string['numeric_range_from'] = 'Omfattning från';
$string['numeric_range_to'] = 'Omfattning till';
$string['of'] = 'av';
$string['overview'] = 'Översikt';
$string['page'] = 'Sida';
$string['page_after_submit'] = 'Sida efter inskickning';
$string['pagebreak'] = 'Sidbrytning';
$string['parameters_missing'] = 'Det saknas parametrar från';
$string['picture'] = 'Bild';
$string['picture_file_list'] = 'Lista över bilder';
$string['picture_values'] = 'Välj en eller flera av<br />bildfiler från listan:';
$string['pluginadministration'] = 'Administration av återkoppling';
$string['pluginname'] = 'Återkoppling';
$string['position'] = 'Position';
$string['preview'] = 'Förhandsgranska';
$string['previous_page'] = 'Föregående sida';
$string['public'] = 'Offentlig';
$string['question'] = 'Fråga';
$string['questions'] = 'Frågor';
$string['radiobutton'] = 'Radioknapp';
$string['radio_values'] = 'Radioknappar - fyll i  alternativ att välja bland';
$string['ready_feedbacks'] = 'Färdiga återkopplingar';
$string['required'] = 'Obligatorisk';
$string['resetting_feedbacks'] = 'Återställer återkopplingar';
$string['responses'] = 'Svar';
$string['save_as_new_template'] = 'Spara som en ny mall';
$string['save_entries'] = 'Spara inlägg';
$string['save_item'] = 'Spara komponent';
$string['saving_failed'] = 'Det gick inte att spara';
$string['search_course'] = 'Sök kurs';
$string['searchcourses'] = 'Sök kurser';
$string['selected_dump'] = 'Valda index av $SESSION variabel har dumpats här nedan:';
$string['send'] = 'skicka';
$string['send_message'] = 'skicka meddelande';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Visa allt';
$string['show_entries'] = 'Visa inlägg';
$string['show_entry'] = 'Visa inlägg';
$string['site_after_submit'] = 'Webbplats efter inskickning';
$string['sort_by_course'] = 'Sortera enligt kurs';
$string['start'] = 'Starta';
$string['started'] = 'startad';
$string['stop'] = 'Slut';
$string['subject'] = 'Ämne';
$string['switch_group'] = 'Byt grupp';
$string['switch_item_to_not_required'] = 'skifta till: enhet inte obligatorisk';
$string['switch_item_to_required'] = 'skifta till: enhet obligatorisk';
$string['template'] = 'Mall';
$string['templates'] = 'Mallar';
$string['template_saved'] = 'Mallen har sparats';
$string['textarea'] = 'Område för text';
$string['textarea_height'] = 'Räkning av rader';
$string['textarea_width'] = 'Storlek på yta';
$string['textfield'] = 'Textfält';
$string['textfield_maxlength'] = 'Max. räkning av tecken';
$string['textfield_size'] = 'Bredd på textfält';
$string['this_feedback_is_already_submitted'] = 'Den här återkopplingen har redan skickats in';
$string['timeclose'] = 'Tid för att stänga';
$string['timeopen'] = 'Tid för att öppna';
$string['typemissing'] = 'det saknas ett värde "type"';
$string['update_item'] = 'uppdatera komponent';
$string['url_for_continue'] = 'URL för knappen "Fortsätt"';
$string['url_for_continue_button'] = 'URL för knappen "Fortsätt"';
$string['use_one_line_for_each_value'] = '<br />Använd en rad för varje alternativ!';
$string['use_this_template'] = 'Använd den här mallen';
$string['using_templates'] = 'Använder mallar';
$string['vertical'] = 'vertikal';
$string['viewcompleted'] = 'fullföljda återkopplingar';
